

.banner-dtls h3, .again-new-h2 {

    font-size: 38px !important;

    font-weight: 800;

    color: #ffae00;

    line-height: 50px !important;

    margin-bottom: 8px;

}



.banner-dtls h3 span, .again-new-h2 span{

    color: white !important;

}



h2, .advntage-h1{

    font-size: 64px;

    font-weight: 600;

    color: #050505;

    flex: none;

}



.banner-dtls h2{

    color: #ffae00;

    font-size: 55px;

    font-weight: 800;

    line-height: 70px;

}



 /* .banner-dtls h2 span {

    color: white;

    font-size: 50px;

    font-weight: 700;

} */



section.banr-wrapper, .bnr_slider {

    min-height: 710px;

}



.banner-dtls p{

    font-size: 28px;

    line-height: 35px;

    color: white;

    font-weight: 500;

    margin-bottom: 12px;

}



.banner-dtls h5 {

    font-size: 28px;

    line-height: 36px;

    color: white;

    font-weight: 300;

    margin-top: 30px;

}



.four-img {

    padding: 4px 40px;

    background: white;

    border-radius: 20px;

    display: flex;

    align-items: center;

    justify-content: space-between;

    max-width: fit-content;

    gap: 30px;

}



.four-img img{

    width: 50px;

}



.four-img img:nth-child(3), .four-img img:nth-child(4){

    width: 70px;

}



.banner-dtls h5 span{

    font-weight: 500;

}



.banner-section {

    height: 720px;

    background-repeat: no-repeat;

    background-size: cover;

    position: relative;

    z-index: 6;

}



.banner-section::before {

    content: "";

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    width: 100%;

    background: rgba(0, 0, 0, 0.7);

    z-index: -1;

}



header.header {

    position: absolute;

    top: 0;

    right: 0;

    left: 0;

    z-index: 9;

    padding: 15px 80px 0 0;

}



.head-wrapper {

    display: flex;

    align-items: end;

    justify-content: space-between;

}



.mobile-dtls{

    padding: 7px 20px;

    border: 1px solid #fff;

    border-radius: 16px;

    display: flex;

    align-items: center;

    justify-content: center;

    gap: 28px;

}



.mobile-dtls a{

    font-size: 25px;

    font-weight: 600;

    color: white;

}



.mobile-dtls a i{

    font-size: 18px;
    width: 18px;
    display: inline-block;

}



.head-wrapper figure {

    max-width: 480px;

    padding: 8px 20px 8px 33px;

    background: white;

    border-radius: 0 18px 18px 0;

    min-height: 85px;

}



.head-wrapper figure img{

    width: 100%;

}



.banner-dtls {

    padding-top: 60px;

    max-width: 100% !important;

}



.phone-img{

    height: 44px;

    width: 44px;

    border: 1px solid white;

    border-radius: 50%;

    padding: 6px;

}



.mobile-dtls a:hover{

    opacity: 0.7;

}



.form-wrapper {

    padding: 30px 65px;

    background: black;

    margin-bottom: -210px;

    max-width: 90%;

    margin-left: auto;

    position: relative;

}



.input-info + .input-info{

    margin-top: 15px;

    position: relative;

}



.hding-info h3 {

    font-size: 36px;

    font-weight: 400;

    color: #fff;

    display: table;

    background: black;

    z-index: 7;

    position: relative;

    padding-right: 14px;

}



.hding-info{

    position: relative;

    margin-bottom: 20px;

}



.hding-info:after, .hding-info::before  {

    content: "";

    position: absolute;

    bottom: 10px;

    left: 0;

    height: 1px;

    width: 100%;

    background: #fff;

}



.hding-info::before {

    bottom: 20px;

    width: 84%;

}



.input-info input::placeholder{

    color: #A1A0A0;

    font-size: 15px;

}



.input-info input, .input-info select, .captha-img {

    background-color: transparent;

    outline: none;

    height: 56px;

    border: 1px solid #A7A5A1;

    border-radius: 0;

    color: #A1A0A0;

    position: relative;

    font-size: 15px;

}



.input-info select option{

    background: black;

}



.form-control:focus {

    background-color: initial;

    border-color: white;

    outline: none;

    box-shadow: none;

}



.form-control:focus{

    color: white;

}



.captha-img img{

    position: absolute;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    margin: auto;

}



.input-info input[type="submit"], .free-btn {

    width: 100%;

    background: #FAA71A;

    color: #050505;

    font-weight: 600;

    font-size: 20px;

    border: 1px solid #FAA71A;

    text-transform: uppercase;

    transition: 0.4s all;

    height: 54px;

    display: block;

}



.input-info input[type="submit"]:hover{

    background: transparent;

    color: #FAA71A;

}



.triangle {

    width: 0;

    height: 0;

    border-bottom: 20px solid #000000;

    border-left: 20px solid transparent;

    position: absolute;

    bottom: 3px;

    right: 3px;

    transition: 0.4s all;

    pointer-events: none;

}



.input-info:hover .triangle{

    border-bottom-color: #FAA71A;

}



.form-wrapper::before, .bdr-only {

    content: "";

    position: absolute;

    top: 12px;

    left: 12px;

    right: 0;

    bottom: 0;

    height: 100%;

    width: 100%;

    border: 1px solid #000000;

    z-index: -1;

    display: block;

}



.down-cart{

    font-size: 15px;

    color: white;

    position: absolute;

    top: 0;

    right: 6px;

    bottom: 0;

    margin: auto;

    height: 15px;

    width: 15px;

}



.new-frm-wrapper.new-frm-wrapper.new-frm-wrapper {

    position: absolute;

    top: 140px;

    right: 100px;

    z-index: 8;

    max-width: 670px;

    min-height: 600px;
    min-width: 600px;

}



/* ------------------- */



.all-menu-wrap {

    position: absolute;

    z-index: 9;

    top: 0;

    left: 0;

    right: 0;

    width: 100%;

    background: #F1E0BD;

    padding: 50px 130px;

    /* border-bottom: 1px solid; */

    box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;

    display: none;

}



.close-info {

    font-size: 30px;

    margin: 0 130px 50px;

    margin-left: auto;

    display: table !important;

    cursor: pointer;

}



.nav-wrapper {

    display: flex;

    justify-content: space-between;

    align-items: start;

}



.nav-menu li {

    position: relative;

    margin-bottom: 15px;

}



.nav-menu li a {

    position: relative;

    font-size: 22px;

    color: #000;

    padding-bottom: 2px;

    display: inline-block;

}



.nav-menu li a::before, .nav-menu li a.active::before {

    content: "";

    position: absolute;

    bottom: 0;

    left: 0;

    right: 0;

    background: #EB4141;

    height: 3px;

    /* width: 100%; */

    transition: 0.4s all;

    width: 0;

}



.nav-menu li a:hover::before, .nav-menu li a.active::before {

    width: 100%;

}



.bar-detls {

    font-size: 26px;

    width: 25px;

    color: white;

    cursor: pointer;

}



.new-bar-info{

    display: flex;

    align-items: center;

    gap: 20px;

}

.featured-section{
    padding: 100px 0 60px;
    position: relative;
    min-height: 450px;
}

.sub-hding{
    margin-bottom: 25px;
}

.feature-dtls h4, .toolkit-about h4{
    font-size: 28px;
    font-weight: 600;
    color: #000;
    position: relative;
    margin-bottom: 6px;
}

.feature-dtls h4 span{
    color: #FAA71A;
}

span.yellow-btn {
    height: 44px;
    width: 44px;
    display: inline-block;
    background: #FAA71A;
    border-radius: 50%;
    position: absolute;
    z-index: -1;
    left: -20px;
    top: -6px;
    bottom: 0;
}

.feature-lists li{
    position: relative;
    font-size: 20px;
    font-weight: 400;
    color: black;
    padding-left: 16px;
}

.feature-lists li:after {
    content: "";
    position: absolute;
    top: 12px;
    left: 0;
    height: 5px;
    width: 5px;
    border-radius: 50%;
    background: #000000b0;
}

.feature-lists{
    margin-top: 25px;
    margin-bottom: 15px;
}

.feature-dtls {
    box-shadow: 0px 16px 44.8px 14px #EFEEE9;
    padding: 30px 50px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.downld-btn {
    height: 55px;
    line-height: 50px;
    width: max-content;
    padding: 0 25px;
    display: table;
    border: 1px solid black;
    color: black;
    font-size: 18px;
    font-weight: 400;
    position: relative;
    margin-left: auto;
}

.downld-btn::after{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 20px solid #000000;
    border-left: 20px solid transparent;
    position: absolute;
    bottom: 3px;
    right: 3px;
    transition: 0.4s all;
    pointer-events: none;
}

.downld-btn:hover{
    background: #FAA71A;
    border-color: #FAA71A;
    color: black;
}

.advantage-dtl ul{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}

.advantage-dtl ul li {
    margin-bottom: 10px;
    width: 50%;
    padding: 0 10px;
    pointer-events: none;
}

.advantage-dtl ul li p {
    box-shadow: 0px 16px 23.3px 0px #B39B9B40;
    padding: 20px 16px;
    /* box-shadow: -2px 6px 23.3px 0px #B39B9B40; */
    display: flex;
    align-items: center;
    gap: 7px;
    font-weight: 500;
    color: #050505;
    font-size: 17px;
    position: relative;
    z-index: 2;
    background: white;
    height: 100%;
}

.chk-img {
    width: 22px;
}

.advantage-dtl ul li p:after{
    content: "";
    position: absolute;
    inset: 0;
    height: 100%;
    width: 100%;
    background: #FAA71A;
    opacity: 0;
    transition: 0.6s all;
    z-index: -1;
}

.advantage-dtl ul li p:hover::after{
    opacity: 1;
}

.video-dtls figure{
    max-width: 600px;
    margin-left: auto;
    position: relative;
}

.video-dtls figure::before{
    content: "";
    position: absolute;
    inset: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.28);
    pointer-events: none;
    display: none;
}

.video-dtls figure img{
    width: 100%;
}

.video-player {
    height: 90px;
    width: 90px;
    box-shadow: 7px 10px 9.2px 0px #FFFFFF40;
    display: flex !important;
    align-items: center;
    justify-content: center;
    background: white;
    color: #FF1010;
    font-size: 26px;
    position: absolute;
    inset: 0;
    margin: auto;
    border-radius: 100%;
    pointer-events: none;
}

.video-player:after{
    content: "";
    position: absolute;
    inset: 0;
    height: 100%;
    width: 100%;
    border: 1px solid white;
    border-radius: 50%;
    transform: scale(1.2);
}

.again-new-h2{
    min-height: 90px;
}



@media only screen and (max-width: 1560px) {

     

    section.banr-wrapper, .bnr_slider {

        min-height: 550px;

    }



    header.header {

        padding: 12px 50px 0 0;

    }



    .head-wrapper figure {

        max-width: 345px;

        padding: 8px 18px 8px 26px;

        background: white;

        border-radius: 0 14px 14px 0;

        min-height: 75px;

    }



    .mobile-dtls a {

        font-size: 17px;

    }



    .mobile-dtls {

        padding: 7px 16px;

        border-radius: 12px;

        gap: 20px;

    }



    .phone-img {

        height: 38px;

        width: 38px;

        padding: 6px;

    }



    .banner-dtls h3, .again-new-h2 {

        font-size: 33px !important;

        line-height: 40px !important;

        margin-bottom: 8px;

    }



    .again-new-h2{
        min-height: 70px;
    }



    .banner-dtls {

        padding-top: 30px;

        max-width: 420px;

    }



    .four-img img {

        width: 42px;

    }



    .four-img img:nth-child(3), .four-img img:nth-child(4) {

        width: 62px;

    }



    .four-img {

        padding: 4px 30px;

        border-radius: 14px;

        gap: 20px;

    }



    .hding-info h3 {

        font-size: 24px;

        padding-right: 12px;

    }



    .hding-info:after, .hding-info::before {

        bottom: 6px;

    }



    .hding-info::before {

        bottom: 14px;

        width: 80%;

    }



    .banner-dtls h2 {

        font-size: 44px;

        line-height: 60px;

    }



    .banner-dtls p {

        font-size: 22px;

        line-height: 27px;

        margin-bottom: 6px;

    }



    .banner-dtls h5 {

        font-size: 23px;

        line-height: 32px;

        margin-top: 20px;

    }



    /* .banner-dtls h2 span {

        font-size: 38px;

    } */



    .hding-info {

        margin-bottom: 16px;

    }



    .input-info input, .input-info select, .captha-img {

        background-color: transparent;

        outline: none;

        height: 46px;

        border: 1px solid #A7A5A1;

        border-radius: 0;

        color: #A1A0A0;

        position: relative;

        font-size: 13px;

    }



    .input-info input::placeholder{

        font-size: 13px;

    }



    .captha-img img {

        max-width: 96px;

    }



    .input-info input[type="submit"], .free-btn {

        font-size: 16px;

        height: 46px;

    }



    .banner-section {

        height: 580px;

    }



    .form-wrapper {

        padding: 35px 60px;

        margin-bottom: -150px;

        max-width: 94%;

    }



    .input-info + .input-info {

        margin-top: 12px;

    }



    .form-wrapper::before, .bdr-only {

        top: 10px;

        left: 10px;

    }



    .new-frm-wrapper.new-frm-wrapper.new-frm-wrapper {

        top: 100px;

        right: 60px;

        max-width: 530px;

        min-height: 500px;
        min-width: 500px;

    }

    .featured-section {
        padding: 70px 0 35px;
        min-height: 400px;
    }

    h2, .advntage-h1 {
        font-size: 40px;
    }

    .sub-hding {
        margin-bottom: 20px;
    }

    .feature-dtls h4, .toolkit-about h4 {
        font-size: 21px;
        margin-bottom: 6px;
    }

    span.yellow-btn {
        height: 38px;
        width: 38px;
    }

    .feature-lists {
        margin-top: 18px;
        margin-bottom: 12px;
    }

    .feature-lists li {
        font-size: 17px;
        padding-left: 14px;
        margin-bottom: 1px;
    }

    .feature-lists li:last-child{
        margin-bottom: 0;
    }

    .feature-lists li:after {
        top: 11px;
        height: 4px;
        width: 4px;
    }

    .downld-btn {
        height: 46px;
        line-height: 42px;
        padding: 0 22px;
        font-size: 14px;
    }

    .downld-btn::after {
        border-bottom: 15px solid #000000;
        border-left: 15px solid transparent;
    }

    .feature-dtls {
        padding: 28px 48px;
    }

}